Updating spree_gateway to latest 1-3-stable is breaking our payments on
spree 1.3, we get Braintree::AuthenticationError all the time
(401 Unauthorized).
We're back to commit 71fe33eee66969b08ce05eb309894e75cf48099f and all is
good.

Anyone has similar problems? Has some configurations changed?
I'll look better to recent commits to find the problem.

Search Discussions

  • Ryan Bigg at Sep 6, 2013 at 1:10 pm
    Please file an issue on spree_gateway with exact steps to reproduce this issue. Thanks!
    On Fri, Sep 6, 2013 at 11:09 PM, Alessandro Lepore wrote:

    Updating spree_gateway to latest 1-3-stable is breaking our payments on
    spree 1.3, we get Braintree::AuthenticationError all the time
    (401 Unauthorized).
    We're back to commit 71fe33eee66969b08ce05eb309894e75cf48099f and all is
    good.
    Anyone has similar problems? Has some configurations changed?
    I'll look better to recent commits to find the problem.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupspree-user @
categoriesrubyonrails
postedSep 6, '13 at 1:09p
activeSep 6, '13 at 1:10p
posts2
users2
websitespreecommerce.com
irc#RubyOnRails

2 users in discussion

Alessandro Lepore: 1 post Ryan Bigg: 1 post

People

Translate

site design / logo © 2022 Grokbase